## ruby-openssl 2.0.4

=== debian/changelog ===
ruby-openssl (2.0.4-1) unstable; urgency=medium

  * Initial release

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 02 Jul 2017 15:51:28 -0300
