## ruby-openssl 2.0.5

=== debian/changelog ===
ruby-openssl (2.0.5-1build3) bionic; urgency=high

  * No change rebuild against ruby-defaults without ruby2.3 support.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 01 Mar 2018 09:36:03 +0000

ruby-openssl (2.0.5-1build2) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 05 Feb 2018 16:53:07 +0000

ruby-openssl (2.0.5-1build1) bionic; urgency=medium

  * No-change rebuild for ruby2.5 update.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 01 Feb 2018 19:02:49 +0000

ruby-openssl (2.0.5-1) unstable; urgency=medium

  * New upstream version 2.0.5
  * Add patch to make tests work against OpenSSL with TLS < 1.2 disabled by
    default. See https://github.com/ruby/openssl/pull/140

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 25 Aug 2017 14:39:14 -0300
