=== debian/control ===
Source: ruby-openssl
Section: ruby
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Terceiro <terceiro@debian.org>
Build-Depends: debhelper (>= 10~),
               gem2deb,
               libssl-dev,
               rake
Standards-Version: 4.0.0
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-openssl.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-openssl.git
Homepage: https://www.ruby-lang.org/
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-openssl
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby bindings for OpenSSL
 This package provides SSL, TLS and general purpose cryptography for Ruby by
 wrapping the OpenSSL library. It used to be bundled with the Ruby interpreter,
 but has been extracted to a standalone package.
