## ruby-openssl 2.0.9

=== debian/changelog ===
ruby-openssl (2.0.9-0ubuntu1) bionic; urgency=medium

  * New upstream micro bugfix point release.
  * Fixes compatibility with OpenSSL 1.1.1. LP: #1797386
  * Fixes CVE-2018-16395
  * Drop Debian-specific no-tls-v1.1 patch.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 17 Dec 2018 15:37:47 +1100
