=== debian/watch ===
version=3
https://github.com/ruby/openssl/releases .*/v(.*).tar.gz
