## ruby-openssl 2.1.1

=== debian/changelog ===
ruby-openssl (2.1.1-0ubuntu2) cosmic; urgency=high

  * No change rebuild against openssl 1.1.1 with TLS1.3 support.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 25 Sep 2018 22:19:42 +0100

ruby-openssl (2.1.1-0ubuntu1) cosmic; urgency=medium

  * New upstream release

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Sun, 23 Sep 2018 23:06:52 +0100
