## ruby-openssl 2.1.2

=== debian/changelog ===
ruby-openssl (2.1.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.1.2 (Fixes: CVE-2018-16395) (Closes: #911918)
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Fix insecure URL

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Tue, 26 Mar 2019 06:19:25 +0530

ruby-openssl (2.1.1-2) unstable; urgency=medium

  * debian/ruby-tests.rake: test against default openssl policy, instead of
    excluding tests that fail under Debian's openssl policy.

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 08 Oct 2018 11:45:21 -0300

ruby-openssl (2.1.1-1) unstable; urgency=medium

  * New upstream version 2.1.1
    - Drop patches, not applicable anymore
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.2.1; no changed needed otherwise
  * Update Vcs-* fields to point to salsa.debian.org
  * debian/rules: install upstream changelog
  * Fix building against openssl 1.1.1 (Closes: #900161)
    - Apply patches from upstream pull request #217
      https://github.com/ruby/openssl/pull/217/commits
    - debian/ruby-tests.rake: Add $TESTOPTS to ignore two tests that still
      crash against openssl 1.1.1

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 06 Oct 2018 10:24:43 -0300
